.iosSliderFull { position: relative; width:100%; background:#000; margin:0 auto;}
.fluidHeight {width: 100%; height: 0; background: rgba(0, 0, 0, 0.7); position:relative }
.sliderContainer { height: 100%; max-height: 895px; padding: 0 0; width:100%; }
.iosSlider { position: relative; top: 0; left: 0; overflow: hidden; width: 100%!important; height: 100%!important; }
.iosSlider .slider { width: 100%; height: 100%; }
.iosSlider .slider .item { width: 100%; height: 100%; padding: 0 0 0 0; text-align: center; }
.iosSlider .slider .item .inner { position: relative; top: 0; left: 0; width: 100%; margin: 0 auto; height: 100%; background-position: 50% 0; background-repeat: no-repeat; z-index: 1 }
.iosSlider .slider .item .inner img { position: relative; top: 0; left: 0; width: 100%; margin: 0 auto; z-index: 1; }
.iosSlider .slider .item .inner .text1 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); position: absolute; text-align:left;  bottom: 0; width: 100%; z-index: 99; text-transform: uppercase; opacity:0}
.iosSlider .slider .item .inner .text1 a { left: 0; font-size: 16px; font-family: Helvetica, sans-serif; margin: 0; line-height: 45px; text-transform: uppercase; text-align: left; color: #fff; text-decoration:none ; margin-left:20px;}
.iosSlider .slider .item .inner .text1 a:hover { color: #ff4800}
.sliderContainer .slideSelectors .prev, .sliderContainer .slideSelectors .next { background: none repeat scroll 0 0 rgb(26, 26, 26); border: 2px solid rgb(255, 255, 255); border-radius: 500px; color: rgb(255, 255, 255); font-family: arial; font-size: 60px; height: 50px; right: 70px; line-height: 43px; margin: -20px 0 0; opacity: 0.5; padding: 0; position: absolute; text-align: center; top: 45%; width: 50px; z-index:10000 }
.sliderContainer .slideSelectors .prev:hover, .sliderContainer .slideSelectors .next:hover { color: rgb(255, 255, 255); opacity: 0.9; text-decoration: none; }
.sliderContainer .slideSelectors .next { left: auto; right: 10px; }
.sliderContainer .slideSelectors .prev { left: 10px; right: auto; }

.sliderContainer .slideSelectors { margin:0 auto; text-align:center; bottom:50px;}
.sliderContainer .slideSelectors .item { display:inline-block;width: 17px; height: 17px;  margin: 1px 1px 1px 4px;background:url(userfiles/image/graphics/dots.png) no-repeat; background-position:0px 0px; }
.sliderContainer .slideSelectors .item.first { margin-left: 1px; }
.sliderContainer .slideSelectors .dot{ display:inline-block; padding:9px 5px 3px 5px; position:absolute; text-align:center; margin:0 auto; bottom:45%; z-index:9999; margin-left:-30px;}
.sliderContainer .slideSelectors .selected, .sliderContainer .slideSelectors .item:hover { width: 17px; height: 17px; background:url(userfiles/image/graphics/dots.png) no-repeat ; background-position:right;}
.sliderContainer .slideSelectors .selected.first { margin-left: 0; }
.sliderContainer .scrollbarContainer { position: relative; bottom: 4px; left: 0; width: 1024px; height: 4px; margin: 0 auto; z-index: 1; }
/*******************/


/*******************/

@media screen and (max-width: 1280px) {

.sliderContainer .slideSelectors .dot {  bottom:60%}


}

@media screen and (max-width: 980px) {
	.sliderContainer .slideSelectors .dot {  bottom:45%}
}

@media screen and (max-width: 560px) {
}

@media screen and (max-width: 400px) {
}
